can't open themler in latest Joomla version

GT-WebDesign
33 Posts
GT-WebDesign posted this 03 January 2020

Can't open a template in new migrated website and getting the following reply:
{"result":"done","version":"496"}[PHP_ERROR]{"message":"\n\nOS: Linux gtwebdesign.protagonist.nl 3.10.0-1062.4.1.el7.x86_64 #1 SMP Fri Oct 18 17:15:30 UTC 2019 x86_64\nPHP: 7.4.1\nerror handler: Trying to access array offset on value of type null\nArray\n(\n [errorText] => \n [error] => \n)\n Callstack: \n -> shutdownHandler()\n\n\n","type":"E_NOTICE","file":"/var/www/vhosts/degezondekeus.nl/httpdocs/templates/debby01/app/classes/Helper.php","line":185}[PHP_ERROR]

Can you please help with this issue?
Regards Ger Toes

Can't open a template in new migrated website and getting the following reply: {"result":"done","version":"496"}[PHP_ERROR]{"message":"\n\nOS: Linux gtwebdesign.protagonist.nl 3.10.0-1062.4.1.el7.x86_64 #1 SMP Fri Oct 18 17:15:30 UTC 2019 x86_64\nPHP: 7.4.1\nerror handler: Trying to access array offset on value of type null\nArray\n(\n [errorText] => \n [error] => \n)\n Callstack: \n -> shutdownHandler()\n\n\n","type":"E_NOTICE","file":"\/var\/www\/vhosts\/degezondekeus.nl\/httpdocs\/templates\/debby01\/app\/classes\/Helper.php","line":185}[PHP_ERROR] Can you please help with this issue? Regards Ger Toes
Vote to pay developers attention to this features or issue.
4 Comments
Order By: Standard | Newest
GT-WebDesign
33 Posts
GT-WebDesign posted this 03 January 2020

I've downgraded php version from 7.4.1 to 7.3.13 and now it works.
Is the latest Themler version not compatible with php7.4.1?

I've downgraded php version from 7.4.1 to 7.3.13 and now it works. Is the latest Themler version not compatible with php7.4.1?
Support Team
Support Team posted this 04 January 2020

Hello,

We are working at the issue with Joomla and PHP 7.4, the fix will be available soon.

Sincerely,
Nettie

Hello, We are working at the issue with Joomla and PHP 7.4, the fix will be available soon. Sincerely, Nettie
dani.schneider
24 Posts
dani.schneider posted this 21 January 2020

Hi Nettie

I have the same issue - is a fix already available?
Best regards

Daniel

Hi Nettie I have the same issue - is a fix already available? Best regards Daniel
Support Team
Support Team posted this 21 January 2020

Daniel,
Please, update to v499.

Gina
Themler Support

Daniel, Please, update to v499. Gina Themler Support
You must log in or register to leave comments